---
- set_fact:
    docker_systemd_services_list: "{{ docker_systemd_services_list + ['docker-container.service'] }}"
  when: docker_container_enabled|bool

- set_fact:
    docker_ssl_additional_domains_to_obtain_certificates_for: "{{ docker_ssl_additional_domains_to_obtain_certificates_for + ['{{ docker_container_hostname }}'] }}"
  when: docker_container_enabled|bool
